html, body{
    font-size: 100%;
	font-family: 'Fira Sans Condensed', sans-serif;
	background:#fff;
}
p{
	margin:0;
	font-size:16px;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Quicksand', sans-serif;
	margin: 0;
	font-size: 100%;
	font-weight: 500;
	font-family: 'Fira Sans Condensed', sans-serif;
}
ul,label{
	margin:0;
	padding:0;
}
body a:hover{
	text-decoration:none;
}
.shadow {
	box-shadow: 0 0 15px #ccc;
	padding: 10px;
}
.fixed{position: fixed;
    float: left;
    z-index: 200;
    top: 400px;
	width:50px;
}
/*-- header --*/
.header-top-left ul li a,input[type="submit"],.related-post-right h4 a,.categories ul li a,.reply a,.comments-grid-right h3 a,.admin a,.single-left2-sub ul li a,.single-left2 ul.com li a,.contact-grid1-left1 a,.more a,.services-top-breadcrumbs-right ul li a,.events-grid1 p,.footer-grid1-right a,.m1 a,.events-grid1 ul li a,.footer-copy p a,.events-grid1 h4 a,.footer-grid p a,.footer-grid ul li a{
	transition:.5s ease-in-out;
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	-ms-transition:.5s ease-in-out;
}
.header{
	padding:0.1em 0 0;
	background:#fff;
}
.header-top-left{
	float:right;
	margin:.2em 0 0;
}
.header-top-left ul li{
	display:inline-block;
	font-size:14px;
	color:#312c2c;
	margin-right:2em;
}
.header-top-left ul li span{
	left:-.5em;
	padding-left:1em;
}
.header-top-left ul li a{
	color:#312c2c;
	text-decoration:none;
}
.header-top-left ul li a:hover{
	color:#312c2c;
}
.header-top-left1{
	float:left;
	margin-left:38em;
}
/*-- social-icons --*/
.slider1 {
	position: relative;
	top: 0px;
	margin-bottom: 20px;
	background-size: cover;
	min-height: 98px;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-color: #f3f3f3;
	border-bottom: 1px solid #e9e9e9;
	border-top: 1px solid #e9e9e9;

   
}
.bannerheading{
	color: #595959;
	font-size: 25px;
	font-weight: normal;
	font-family: 'Fira Sans Condensed', sans-serif;
}

.bannermenu{border: none;

    padding: 0.375em;
    line-height: 1.4em;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
	display: block;
    padding: 0.5625em 0.875em 1.5625em;
    overflow: hidden;
}

.bannermenu li{float:left;
padding:0 6px;
font-size:12px;
list-style:none;
}
.bannermenu li a{
	font-size:12px;
	font-weight:600;
}
.right1{float:right;
}

.borderbottom{margin:7px 0;
}

ul.social-icons li {
    display: inline-block;
}
.icon {
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
  margin: 0;
  width: 30px;
  height: 30px;
  font-size: 0;
  text-indent: -9999px;
}
.icon-border {
  position: relative;
}

.icon-border::before,
.icon-border::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
}

.icon-border::before {
  z-index: 1;
  -webkit-transition: box-shadow 0.3s;
          transition: box-shadow 0.3s;
}

.icon-border::after {
  z-index: 2;
}

.header-top-right{
	float:right;
	    font-size: 0.9em;
	margin-top: 5px;
}

.header-top {
    padding-bottom: .2em;
    border-bottom:1px solid #434343;
}
.navbar-default {
    background: none;
    border: none;
    margin-bottom: 0;
    border-radius: 0;
}
.navbar-default {
    margin: 0;
    border: none;
}
/*--top-nav--*/
.navbar-default {
    background-color: #FFFFFF;
	    z-index: 20000;
}
.navbar-collapse {
    padding: 0;
}
.navbar-brand {
    padding: 12px 0px 0;
    font-size: 1.5em;
    height: 72px;
    color: #F25086 !important;
    line-height: .5em;
}
.navbar-brand span{
	display: block;
    font-size: 14px;
    padding-left: .4em;
    color: #fff;
}
.navbar-nav {
    float: right;
}
.navbar-nav > li > a {
    font-size: 16px;
    padding: 35px 15px;
	/*text-transform: uppercase;*/
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color:#01d8f6;
	
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
}
.navbar-default .navbar-nav > li > a {
    color: #292828;
}
/* Bounce To Bottom */
.hvr-bounce-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
/*-- w3layouts --*/
 -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:#01d8f6;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-bottom:hover, .hvr-bounce-to-bottom:focus, .hvr-bounce-to-bottom:active {
  color: white;
}
.hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before,.special-services-grid:hover .more-sub:before{
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
/*-- //header --*/
/*-- banner --*/
.banner{
	
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	
}
.banner-left{
	float:left;
	width:50%;
	margin:20em 0 0;
}
.banner-left h3{
/*-- agileits --*/
	text-transform: capitalize;
    font-size: 1.4em;
    color: #fff;
    padding: .2em .5em;
    background:#00B6FF;
    line-height: 1.5em;
}
.banner-left p{
	margin: 1em 0 0;
    padding: .5em 1em;
    background: #F25086;
    line-height: 1.5em;
    color: #fff;
    width: 60%;
}


.keywords input[type="text"]{
	width: 100%;
    padding: 10px 10px 10px 45px;
    border: 1px solid #CFCFCF;
    color: #999;
    font-size: 14px;
    outline: none;
	background:none;
	margin-bottom:1em;
}
.keywords input[type="submit"]{
	width: 100%;
    padding: 10px 0;
    border:none;
    color: #fff;
	text-transform:uppercase;
    font-size: 1em;
    outline: none;
	background:#F25086;
}
.keywords input[type="submit"]:hover{
	background:#00B6FF;
}
/*-- //banner --*/
/*-- about --*/
.about,.testimonials,.events,.services,.special-services,.gallery,.typo,.contact,.single{
	padding:2em 0;
}
.about h3,.testimonials h3,.events h3,.services h3,.special-services h3,.gallery h3,h3.title,.contact h3{
	text-align:center;
	font-size:1.6em;
	color:#d52615;
	padding-bottom:.2em;
	position:relative;
}
.about .headings3,.events .headings3 {
	text-align:center;
	font-size:1.6em;
	color:#c10003;
	padding-bottom:13px;
	position:relative;

	font-family: 'Signika', sans-serif;
}
.about h3:before,.about h3:after,.testimonials h3:before,.testimonials h3:after,.events h3:before,.events h3:after,.services h3:before,.services h3:after,.special-services h3:before,.special-services h3:after,.gallery h3:before,.gallery h3:after,h3.title:before,h3.title:after,.contact h3:before,.contact h3:after{
	content:'';
	background:#212121;
	width:10%;
	height:1px;
	position:absolute;
	bottom:0%;
}
.about .headings3:before,.about .headings3:after,.events .headings3:before,.events .headings3:after {
	content:'';
	background:#212121;
	width:10%;
	height:1px;
	position:absolute;
	bottom:0%;
}
.about h3 span::before,.testimonials h3 span::before,.events h3 span:before,.services h3 span:before,.special-services h3 span:before,.gallery h3 span:before,h3.title span:before,.contact h3 span:before{
	content: '';
    width: 10px;
    height: 10px;
    border: 1px solid #212121;
    border-radius: 50%;
    position: absolute;
    left: 49%;
    bottom: -6%;
}
.about .headings3 span::before,.events .headings3 span:before {
	content: '';
    width: 10px;
    height: 10px;
    border: 1px solid #212121;
    border-radius: 50%;
    position: absolute;
    left: 49%;
    bottom: -6%;
}
.about h3:after,.testimonials h3:after,.events h3:after,.services h3:after,.special-services h3:after,.gallery h3:after,h3.title:after,.contact h3:after{
	right:39%;
}
.about h3:before,.testimonials h3:before,.events h3:before,.services h3:before,.special-services h3:before,.gallery h3:before,h3.title:before,.contact h3:before{
	left:38%;
}
.about .headings3:after,.events .headings3:after {
	right:39%;
}
.about .headings3:before,.events .headings3:before {
	left:38%;
}
p.autem{
	text-align: center;
    color: #555;
    line-height: 1.8em;
    text-transform: uppercase;
    margin: 1em 0 0 !important;
    font-weight: 500 !important;
}
.about-grids p.delectus{
	margin-top: 1em;
	margin-right: 0.8em;
	margin-left: 0.8em;
	margin-bottom: 1em;
	color: #666;
	width: 90%;
	line-height: 1.8em;
	font-family: 'Fira Sans Condensed', sans-serif;
}
.about-grids p.delectus1{
	margin:1em auto;
	color:#292828;
	line-height:1.8em;
	text-align: justify;
}
.about-grids p.delectus2{
	margin: 0em auto;
	color: #292828;
	line-height: 1.8em;
	text-align: left;
}
.about-grids p.delectus3{
	margin: 0em auto;
	color: #292828;
	line-height: 1.8em;
	
}
figure {
    margin: 0;
    padding: 0;
    
    position: relative;
    display: block;
    cursor: pointer;
    overflow: hidden;
    border:none;
}

figure:hover figcaption {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    top: 0;
}

figcaption {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    height: 100%;
    width: 100%;
	top: -100%;
    background: rgba(0,0,0,.5);
    color: #fff;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-transition-delay: .3s;
    -moz-transition-delay: .3s;
    -o-transition-delay: .3s;
    -ms-transition-delay: .3s;
    transition-delay: .3s;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
	text-align: center;
}

figcaption .heading4 {
    color: #fff;
   /* padding: 0;*/
    margin-bottom: 0;
    position: relative;
    text-align: center;
    left: 100%;
	top: 50px;
	font-weight: bold;
    /*margin:5em 0 0.8em;*/
    font-size: 1em;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
    -webkit-transition-delay: .5s;
    -moz-transition-delay: .5s;
    -o-transition-delay: .5s;
    -ms-transition-delay: .5s;
    transition-delay: .5s;
}

figcaption p {
    padding: 0px 20px;
    margin-bottom: 0;
    position: relative;
    left: 100%;
	margin-bottom:1em;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
    -webkit-transition-delay: 1s;
    -moz-transition-delay: 1s;
    -o-transition-delay: 1s;
    -ms-transition-delay: 1s;
    transition-delay: 1s;
	text-align:center;
	line-height:1.8em;
}
figcaption ul{
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
    -webkit-transition-delay: 1.3s;
    -moz-transition-delay: 1.3s;
    -o-transition-delay: 1.3s;
    -ms-transition-delay: 1.3s;
    transition-delay: 1.3s;
}
figure:hover .heading4,figure:hover p,figure:hover ul{
    left: 0;
}
figure img {
    -webkit-transition: all 1.5s;
    -moz-transition: all 1.5s;
    -o-transition: all 1.5s;
    -ms-transition: all 1.5s;
    transition: all 1.5s;
    -webkit-transition-delay: .5s;
    -moz-transition-delay: .5s;
    -o-transition-delay: .5s;
    -ms-transition-delay: .5s;
    transition-delay: .5s;
}
figure:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.about-grids-bottom{
	margin:3em 0 0;
}
.about-grids-bottom-grid h4{
	font-size:1.7em;
	color:#212121;
}
.about-grids-bottom-grid p{
	color:#999;
	line-height:1.8em;
	margin:1em 0 0;
}
/*-- //about --*/
/*-- about-bottom --*/
.about-bottom{
	
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	min-height:400px;
	text-align:center;
	padding:6em 0 0;
}
.about-bottom-grid span{
	background: url(../images/img-sp.png) no-repeat -4px -113px;
    display: block;
    width: 64px;
    height: 64px;
    margin: 0 auto;
}
.about-bottom h3{
	font-size: 1.8em;
    color: #fff;
    margin: 1em auto 1em;
    line-height: 1.5em;
    width: 80%;
    text-transform: capitalize;
}
.about-bottom p{
	color:#fff;
	font-size:1em;
	text-align:right;
}
.testimonials-grids{
	margin:3em 0 0;
}
.testimonials-grid-left1{
	float:left;
	width:30%;
}
.testimonials-grid-left2{
	float:right;
	width:65%;
	padding-bottom: 1em;
    border-bottom: 1px solid #E2E2E2;
}
.testimonials-grid-left2 h4{
	font-size: 1.1em;
    color: #999;
    line-height: 1.8em;
    margin:1em 0 .5em;
    text-transform: capitalize;
}
.testimonials-grid-left2 p{
	font-style:italic;
	text-align:right;
	color:#212121;
}
.testimonials-grid-left-grid:nth-child(2) {
    margin: 1.5em 0 0;
}
/*-- wmuslider --*/
.wmuSlider {
	position: relative;
	overflow: hidden;
}
.wmuSlider .wmuSliderWrapper article img {
	/*--max-width: 100%;
	width: auto;
	height: auto;
	display:block;--*/
}
/* Default Skin */
.wmuSliderPagination {
	z-index: 2;
	position: absolute;
	right: 0%;
	top: 96%;
}
ul.wmuSliderPagination {
	padding:0;
}
.wmuSliderPagination li {
	float: left;
	margin: 0 8px 0 0;
	list-style-type: none;
}
.wmuSliderPagination a {
	display: block;
    text-indent: -9999px;
    width: 7px;
    height: 7px;
    background: #CFCFCF;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -o-border-radius: 50px;
	-ms-border-radius: 50px;
}
.wmuSliderPagination a.wmuActive {
	background:#F25086;
}
/* Default Skin */
.wmuGallery .wmuGalleryImage {
	margin-bottom: 10px;
}
.banner-wrap{
	padding:0 0 4em;
}
/*-- //wmuslider --*/

/*-- footer --*/
.footer{
	/*background:#333;*/
	padding:1em 0;
	    background: url(../images/footer.jpg)center!important;
  
	}
.footer h2{
	color:#fff;
	font-size:2em;
	margin: 0;
	text-align: center;
	text-transform: capitalize;
	}
.footer p.para{
	color:#898989;
	font-size:14px;
	margin:1em auto 2em;
	text-align: center;
	line-height:1.8em;
	width:60%;
	}
.footer-grid p{
	color:#898989;
	font-size:14px;
	margin:0;
	line-height:1.8em;
}
.footer-grid p a{
	color:#898989;
	display:block;
/*	margin:1em 0;*/
}
.footer-grid .headings56{
	font-family: 'Sintony', sans-serif;
	color: #202020;
    font-size: 0.8em;
	text-transform: uppercase;
	background: #FFF;
	padding: 10px 15px;
	display: inline-block;
	margin: 9px 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.footer-grid .headings56 a {
	color: #202020;
}
.footer-grid .headings56 a:active {
	color: #fff;
}
.footer-grid .headings56 a:hover {
	color: #fff;
}
.footer-grid .headings56:hover{
	background:#d52615;
	color:#FFF;
}
.footer-grid p a:hover{
	color:#fff;
}
.footer-contact input[type="text"]{
	outline:none;
	border:none;
	background:#fff;
	padding:13px 15px;
	font-size:14px;
	width:80%;
	margin:0 auto;
	}
.footer-contact input[type="submit"]	{
	outline: none;
    background:#F25086;
    color: #fff;
    font-size: 1em;
    width: 18.3%;
    padding:12px 0 14px;
	margin-left: .5em;
	border:none;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	}
.footer-contact input[type="submit"]:hover{
	color:#fff;
	background:#00B6FF;
	}
.footer-contact{
	width:65%;
	margin:0 auto 3em;
	}
.footer-grid ul li{
	border-bottom: 1px dotted #999;
margin-bottom: 5px;
padding-bottom: 5px;
	color: #8d8d8d;
}
.footer-grid ul li a{
	font-size:14px;
	color:#999;
	text-decoration:none;
}
.footer-grid ul li a:hover{
	color:#01d8f6;
}
.footer-copy{
	margin:1em 0 0;
	padding:10px 0;
	border-top:1px solid #464646;
	border-bottom:1px solid #464646;
}
.footer-copy p{
	color:#c2bebe;
	text-align:center;
	margin:0;
	font-size:12px;
	line-height: 1.8em;
}
.footer-copy p a{
	color:#c10003;
	text-decoration:none;
}
.footer-copy p a:hover{
	color:#fff;
}
.footer1{
	margin:0 !important;
}
.footer-grid1-left {
    float: left;
    width: 35%;
}
.footer-grid1-right {
    float: right;
    width: 60%;
}
.footer-grid1-right a {
    font-size: 1em;
    color: #999;
    text-decoration: none;
    text-transform: capitalize;
    display: block;
    margin: 0 0 0.5em;
}
.footer-grid1-right a:hover{
	color:#fff;
}
.m1 a{
    color:#F25086;
}
.m1 a:hover{
	color:#fff;
}
.footer-grid1:nth-child(2) {
    margin: 1em 0;
}
.footer-grid p span {
    padding-left: 1em;
    left: -.5em;
	color:#fff;
}
.footer-grid-instagram{
	float:left;
	width:50%;
}
/*-- //footer --*/

/*-- to-top --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 2%;
	overflow: hidden;
	z-index: 999; 
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url(../images/arrow.png) no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*-- //to-top --*/
/*-- services --*/
.services-top-breadcrumbs{
	padding:2em 0;
	background:#f5f5f5;
}
.services-top-breadcrumbs-left{
	float:right;
}
.services-top-breadcrumbs-right{
	float:left;
	margin: 0.7em 0 0;
}
.services-top-breadcrumbs-left h3{
	font-size:2em;
	color:#212121;
}
.services-top-breadcrumbs-right ul li{
	display:inline-block;
	font-size:1em;
	color:#999;
}
.services-top-breadcrumbs-right ul li i{
	padding:0 1em;
}
.services-top-breadcrumbs-right ul li a{
	color:#00B6FF;
	text-decoration:none;
}
.services-top-breadcrumbs-right ul li a:hover{
	color:#212121;
}
.services-grids:nth-child(3){
	margin:4em 0 2em;
}
.services-grid-left span{
	font-size:1.5em;
	color:#F25086;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
	top: 0.5em;
}
.services-grid-right h4{
	font-size:1.5em;
	color:#212121;
	line-height:1.5em;
	padding-bottom:.5em;
	position:relative;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
	text-transform: capitalize;
}
.services-grid-right h4 a{
	color:#212121;
	text-decoration:none;
}
.services-grid-right .heading4{
	font-size:1.2em;
	color:#212121;
	line-height:1.5em;
	padding-bottom:.5em;
	position:relative;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
	text-transform: capitalize;
}
.services-grid-right .heading4 a{
	color:#212121;
	text-decoration:none;
}
.services-grid:hover .services-grid-left span{
	color:#212121;
}
.services-grid:hover .services-grid-right h4 a{
	color:#d52615;
}
.services-grid:hover .services-grid-right h4 a:after {
    background:#d52615;
    width: 170px;
}
.services-grid-right h4 a:after {
    content: '';
    position: absolute;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    width: 80px;
    height: 1px;
    background: #212121;
    left: 0px;
    bottom: 0;
}
.services-grid:hover .services-grid-right .heading4 a{
	color:#d52615;
}
.services-grid:hover .services-grid-right .heading4 a:after {
    background:#d52615;
    width: 170px;
}
.services-grid-right .heading4 a:after {
    content: '';
    position: absolute;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    width: 80px;
    height: 1px;
    background: #212121;
    left: 0px;
    bottom: 0;
}
.services-grid-right p{
	margin:1em 0;
	color:#999;
	line-height:1.8em;
}
.services-grid-right {
    padding-right: 0;
}
.more a{
	color:#212121;
	text-decoration:none;
}
.services-grid:hover .more a,.more a:hover{
	color:#00B6FF;
}
/*-- //services --*/
/*-- services-bottom --*/
.services-bottom{
	
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	min-height:300px;
	padding: 4em 0 0;
}
.services-bottom-left{
	float:left;
	width:60%;
}
.services-bottom-left h3{
	font-size:2em;
	color:#fff;
	line-height:1.5em;
	text-transform: capitalize;
}
.services-bottom-left p{
	color:#f5f5f5;
	line-height:1.8em;
	margin:.5em 0 0;
}
.services-bottom-right{
	float: right;
    width: 40%;
    text-align: right;
    margin: 3em 0 0;
}
.m2 a{
	font-size: 14px;
    color: #fff;
    background: #00B6FF;
    padding: 8px 40px;
    text-decoration: none;
}
.hvr-bounce-to-bottom1:before {
    background: #F25086;
}
/*-- //services-bottom --*/
/*-- special-services --*/
.special-services-grid1{
	position:relative;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.special-services-grid1:after{
	content: '';
    position: absolute;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    width: 20px;
    height: 5px;
    background: #212121;
    bottom: 0;
}
.special-services-grid:hover .special-services-grid1:after {
    background: #00B6FF;
    width: 255px;
}
.special-services-grid h4 a{
	text-transform:capitalize;
	font-size:1.3em;
	color:#212121;
	line-height:1.5em;
	margin:1em 0 .5em;
	text-decoration:none;
	display:block;
}
.special-services-grid:hover h4 a{
	color:#00B6FF;
}
.special-services-grid p{
	color:#999;
	line-height:1.8em;
	margin-bottom:2em;
}
.special-services-grids,.gallery-grids{
	margin:4em 0 0;
}
/*-- //special-services --*/
/*-- gallery --*/
.gallery-grid {
    margin-bottom: 2em;
}
/*-- //gallery --*/
/*--Typography--*/
.well {
    font-weight: 300;
    font-size: 14px;
}
.list-group-item {
    font-weight: 300;
    font-size: 14px;
}
li.list-group-item1 {
    font-size: 14px;
    font-weight: 300;
}
.main {
	width: 1140px;
	margin-right: auto;
	margin-left: auto;

}
.box1 {
	width: 770px;
	float: left;
	margin-right: 20px;
}
.box12 {
	width: 1140px;
	float: left;
	margin-right: 20px;
}
.box2 {
	width: 350px;
	float: right;
	text-align: center;
}
.box3 {
	width: 350px;
	float: left;
	text-align: center;
}
.gallerybox1{
	width: 350px;
	float: left;
	margin-right: 30px;

}
.aboutimagebox{
	width: 285px;
	float: right;
	margin-right: 27px;

}
.aboutbox{
	width: 790px;
	float: left;

}
.aboutimagebox1{
	width: auto;
	float: right;
	margin-right: 0px;

}
.aboutimagebox2{
	width: auto;
	float: left;
	margin-right: 115px;
	}
.aboutimagebox3{
	width: auto;
	float: left;
	margin-left: 0px;
	
	}


.aboutbox1{
	width: 400px;
	float: left;

}
.logo {
	width: 400px;
	float: left;
}
.menu1 {
	width: 600px;
	float: right;
	
}


.aboutproduct {
	width: 188px;
	float: left;
	
}
.gallerybox {
	width: 370px;
	float: left;
}



.footerbox1{
	width: 274px;
	float: left;
	margin-right: 10px;

}
.footerbox2{
	width: 250px;
	float: right;
	margin-right: 10px;

}
.footerbox3{
	width: 180px;
	float: left;
	margin-right: 10px;

}

.footerbox4{
	width: 320px;
	float: left;
	margin-right: 10px;

}


.footerline1{
	width: 569px;
	float: left;
}
.footerline2{
	width: 569px;
	float: right;
}
.pmenu{list-style: disc;
font-size: 15px;
margin: 0;
padding-left: 19px;
}
.productul{list-style-type: circle;
font-size: 12px;
}
.productul li{font-size: 16px;
}

.productul1{list-style-type: circle;
font-size: 12px;
	padding-left: 15px;
}
.productul1 li{font-size: 16px;}

.numberul{list-style-type:decimal;
font-size: 12px;
	padding-left: 15px;
}
.numberul li{font-size: 16px;}


#customers {
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
	border: 1px solid #ddd;
	padding: 5px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #485e88;
  color: white;
}

.dropdown-menu > li.kopie > a {
    padding-left:10px;
}
 
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
 /* text-decoration: underline;*/
}  
  
@media (max-width: 767px) {
  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
}  


